




li.telBtn {
    background: url(../img/left-icon.png) 0 0;
}
li.skypeBtn {
    background: url(../img/left-icon.png) 0 -38px;
}
li.emailBtn {
    background: url(../img/left-icon.png) 0 -80px;
}
li.fbBtn {
    background: url(../img/left-icon.png) 0 -120px;
}
li.linkBtn {
    background: url(../img/left-icon.png) 0 -165px;
}
li.youtBtn {
    background: url(../img/left-icon.png) 0 -200px;
}



.botDiv{
        background: #f0f5f7;
        border-top: 1px solid #ddd;
    }


@keyframes movingLeft{
        0%{left: 0px}
        50%{left: 10px}
        100%{left: 0px}
    }
.moveLeft{
        padding: 0 10px;
        position: relative;
        animation: movingLeft infinite 2s;
    }
@media(min-width: 961px){
    .lpr-pro{display: inline-block;}
    .hidePc{display: none !important;}
   
    

    .rightBox{
        position: fixed;
        top: 30%;
        right: 0px;
        z-index: 999;
        border-radius: 8px 0 0 8px;
        /*display: none;*/
    }
    .leftIcon{width: 87px;}
    .leftIcon li {
        float: left;
        width: 50px;
        height: 45px;
        line-height: 45px;
        cursor: pointer;
        background: #00a0e8;
        text-align: center;
        color: white;
		list-style: none;
    }
    .leftIcon li:hover{background:#0084cd;}
    .topBtn:hover{background-position-x:50px;}
    .ContactBox{
        width: 195px;height: 270px;display: none;
        background: #f7f9fa;position: fixed;
        bottom: 50px;right: 0;border-radius: 8px; 
        border: 1px solid #ddd;
    }
    .ContactBox .showBtn{
        cursor: pointer;font-size: 20px;
        background: #2bb6f5;color: white;
        border-radius: 50%;padding: 2px;
		float: right;
    }
    .topDiv{padding: 5px 11px;}
    .ms_title{
        font-size: 16px;
        color: gray;
    }
    .ms_input {
        margin-top: 10px;
        border: 1px solid #d4dbde;
        border-radius: 5px;
        width: 168px;
        height: 30px;
        text-indent: 4px;
		resize: none;
    }
    .ms_message{
        height: 45px;
    }

    .ms_btn{
        padding: 5px 11px;
        margin: 8px 15px;
        background: #2bb6f5;
        color: #fff !important;
        border-radius: 15px;
        font-weight: bold;
        text-shadow: initial;
        box-shadow: 0px -1px 1px 1px #a7e2fd;
        font-size: 12px;
        cursor: pointer;
		float: right;
    }
    
   
   

    .widget-btn{position: fixed;bottom: 64px;right: 16px;z-index: 999999;cursor: pointer;}
    @keyframes widgetPulse{
        0%{transform:scale(0.8,0.8);opacity: 0.1;}
        100%{transform:scale(1.3,1.3);opacity: 0.1;}
    }
    .widget-pulse{
        width: 76px;height: 76px;position: absolute;
        border-radius: 50%;
        border: 2px solid #017ff7;
        animation: widgetPulse infinite 1s;
		
    }

    .widget-btn-icon-contain{position: relative;}
    .widget-btn-icon-border{border: 5px solid rgba(1, 127, 246, 0.6);border-radius: 50%;}
    .widget-btn-icon-bg{width: 66px;height: 66px;text-align: center;border-radius: 50%;background: #017FF7;}
    .widget-btn-icon{padding:10px;display: inline-block;}
    .widget-tips{
        position: absolute;width: 190px;height: 88px;bottom:100px;right: 30px;
        background: #eff5fc;box-shadow: 0 5px 40px rgba(0,0,0,.1) ;
        padding: 20px;border-radius: 6px;border: 1px solid #dbe9f8;
        font-size: 16px;color: #165eae;
    }
    .widget-tips:before {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        left: 152px;/*180px;*/
        top: 86px;/*80px;*/
        border-top: 18px solid #dbe9f8;
        border-left: 18px solid transparent;
    }
    .widget-tips:after {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        left: 154px;
		top: 86px;
        border-top: 15px solid #eff5fc;
        border-left: 15px solid transparent;
    }
    

.icon-close:before {
  content: "\e904";
}
.icon-facebook:before {
  content: "\e905";
}
.icon-learn-more1:before {
  content: "\e906";
}
.icon-linkin:before {
  content: "\e907";
}
.icon-mail:before {
  content: "\e908";
}
.icon-play:before {
  content: "\e909";
}
.icon-skype:before {
  content: "\e90a";
}
.icon-tel:before {
  content: "\e90b";
}
.icon-about-us:before {
  content: "\e90c";
}

.icon-chat:before {
  content: "\e911";
}



.icon-email:before {
  content: "\e917";
}

.icon-news:before {
  content: "\e920";
}
.icon-newsletters-tag:before {
  content: "\e921";
}
.icon-newsletters:before {
  content: "\e922";
}

.icon-phone:before {
  content: "\e927";
}
.icon-youtube:before {
  content: "\e935";
}


.fs0{font-size: 32px;}
.fs1{font-size: 40px;}
.fs1-2{font-size: 45px;}
.fs2{font-size: 50px;}
.fs2-1{font-size: 58px;}
.fs3{font-size: 64px;}
.fs4{font-size: 80px;}
.fs5{font-size: 150px;}
.colorBlue{color: #29a6ff;}
.colorWhite,.colorWhite *{color: white;}

.rotate::before{display: inline-block;transform: rotate(180deg)}
@media(max-width: 960px){
  .fs0{font-size: 40px;}
}




